namespace NBF
{
    /// <summary>
    /// 导表
    /// </summary>
    [BuildTaskInfo(BuildTaskId.Excel, "导出Excel表")]
    public class BuildExcelTask : BaseBuildTask
    {
        public override void Run(BuildContext context)
        {
            // ExcelToJsonWindow.GenConfig(false);
        }
    }
}